[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: scsi error

> On Feb 28, Giannis Georgalis illuminated :

> 	When I compile the 2.4.17 kernel on a DIGITAL AlphaServer 400
> 4/233 (Avanti), and when I reboot with my new kernel I get these messages,
Which version of gcc did you compile this with?   and on a potato or woody
system?  did you set SRM console if booting via srm, and generic or avanti

Might also be useful to try the 2.4.18-rc4 which was released a couple of
days ago.

or ... I have a kernel image compiled for my alphastation 255 (avanti)
which might work.
available at

Jean-Paul Blaquière             ||   Avatar of Computational 
   japester@ucc.gu.uwa.edu.au   ||   Thaumaturgy
   http://japester.ucc.asn.au   ||   verum ipsum factum
    "The male ego is a puppet master with a black sense of humour"

Reply to: